@vlarkanov

Совместимость версий Windows Server: можно ли подключиться к контроллеру домена старой версии?

Всем привет! У меня есть контроллер (и субконтроллер) домена на Windows Server 2008R2 SP1. Нужно на отдельной виртуалке настроить MS Exchange. Какую максимальную версию Windows Server и Exchange я могу использовать без обновления контроллера домена?
  • Вопрос задан
  • 89 просмотров
Решения вопроса 1
@Dobryak88
Системный администратор
1) Нужно выяснить режим работы текущего контроллера домена. Это видно в свойствах домена в оснастке ActiveDirectory
2) Windows Server можно использовать любой, который поддерживает этот режим работы. Т.е. если у Вас Windows Server 2008R2, и домен работает в режиме Windows Server 2008, то в качестве второго контроллера использовать можно любой Windows Server, начиная с 2008.
3) Совместимость Exchange надо проверять на сайте производителя, обычно закладывается совместимость на две предыдущие версии Windows Server. Т.е. при контроллере домена на базе Windows Server 2008R2 можно использовать MS Exchange версий 2010, 2013 и, возможно, 2016. Т.е. последний дистрибутив пройдёт мимо, а MS Exchange 2019 имеет ряд упрощений в вопросах организации и администрирования.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы